<div class="row py-2" *ngIf="product">
	<div class="col-2">&nbsp;</div>
	<div class="col-8">
		<div class="card">
		<img class="card-img-top img-fluid" src="{{product.imgUrl}}" alt="Card image cap">
		<div class="card-body text-center">
			<h5 class="card-title">{{product.name}}</h5>
			<p class="card-text text-muted"> {{product.company}}</p>
			<p class="card-text pb-2">{{product.description}}.</p>
			<a class="btn btn-primary text-center " (click)="checkItem(product)" >AddTo Cart</a>
		</div>
		</div>
	</div>
	<div class="col-2">&nbsp;</div>
</div>
